<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" type="text/css" href="./css/style.css">
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;700&display=swap" rel="stylesheet">
    <title>Charging Station 2</title>
</head>

<body>
    <header class="header">
        <div class="block-logo"></div>
        <nav class="menu-header">
            <ul class="ul-header">
                <li class="li-header"><a href="#"><img src="./img/Icon-header-1.svg" alt="icon header"
                            class="icon-header"></a></li>
                <li class="li-header"><a href="ivite-users-1.html"><img src="./img/Icon-header-2.svg" alt="icon header"
                            class="icon-header-2">
                        <div class="li-header-3">Invite Users 1</div>
                    </a></li>
                <li class="li-header"><a href="#"><img src="./img/Icon-header-3.svg" alt="icon header"
                            class="icon-header"></a></li>
                <li class="li-header"><a href="#"><img src="./img/Icon-header-4.svg" alt="icon header"
                            class="icon-header"></a></li>
            </ul>
        </nav>
    </header>
            <div class="configuration"></div>
            <div class="section">
                <aside class="aside">
                    <ul class="ul-aside">
                        <li class="li-aside"><img src="./img/Icon-dashboard.svg" alt="Icon"><a href="#">Dashboard</a></li>
                        <li class="li-aside"><img src="./img/Icon-charging-session.svg" alt="icon"><a href="#">Charging Sessions</a></li>
                        <li class="li-aside"><img src="./img/Icon-billing-and-payment.svg" alt="Icon"><a href="#">Billing and Payment</a>
                        </li>
                        <li class="li-aside"><img src="./img/Icon-user-management.svg" alt="Icon"><a href="#">User Management</a></li>
                        <li class="li-aside"><img src="./img/Icon-cpo-registretion.svg"><a href="#">CPO Registration</a></li>
                        <li class="li-aside"><img src="./img/Icon-report-and-analitics.svg"><a href="#">Reports and Analytics</a></li>
                    </ul>
                </aside>
                <mane class="mane">

                    <div class="users-information">
                            <p class="figcaption">СPO</p>
                        <div class="btn-operator">
                            <button class="btn-operator-blue">
                                <a href="#" class="btn-operator-a">Add New Charging Station</a>
                            </button>
                            <img src="./img/Icon-send.svg" class="btn-operator-img" alt="Icon Send">
                        </div>
                    </div>

                    <div class="section-search">
                        <form class="form-search-charging">
                            <h2>Digital Charging Services</h2>
                            <select name="group" class="select-charging"><option value="1">Charging Group</option></select>
                            <input class="input-search input-search-charging" type="search" placeholder="Search for Charging station" />
                        </form>
                    </div>

                        <ul class="ul-charging">
                            <li class="li-charling"><a href="#">Charging Station Name</a></li>
                            <li class="li-charling"><a href="#">Identification No</a></li>
                            <li class="li-charling"><a href="#">Charging Group</a></li>
                            <li class="li-charling"><a href="#">Charging Points</a></li>
                            <li class="li-charling"><a href="#">Firmware</a></li>
                            <li class="li-charling"><a href="#">Actions</a></li>
                        </ul>

                        <ul class="ul-charging ul-charging-second">
                            <li class="li-charling-1"><a href="#">CAX IN - 00212</a></li>
                            <li class="li-charling-2"><a href="#">CAX 110011245</a></li>
                            <li class="li-charling-1"><a href="#">inorbit Mall</a></li>
                            <li class="li-charling-2"><a href="#">2</a></li>
                            <li class="li-charling-2"><a href="#">AXY2354H29</a></li>
                            <li class="li-charling"><a href="#"><img src="./img/Icon-pen.png" alt="Icon Pen"></a></li>
                        </ul>
                    <img src="./img/Rectangle.png" class="rectangle" alt="Menu">

                    <div class="tumbler">
                        <img src="./img/Icon-tumbler.svg">
                    </div>
                
                    <div class="form-power">
                        <div class="form-power-1">
                            <p class="form-power-item">
                                <label class="label-power" for="power">Power</label>
                                <input class="input-power" type="text" placeholder="" id="power" />
                            </p>
                            <p class="form-power-item">
                                <label class="label-power" for="connector">Connector</label>
                                <input class="input-power" type="text" placeholder="" id="connector" />
                            </p>
                            <p class="form-power-item">
                                <label class="label-power" for="make">Make</label>
                                <input class="input-power" type="text" placeholder="" id="make" />
                            </p>
                            <p class="form-power-item">
                                <label class="label-power" for="rating">Rating</label>
                                <input class="input-power-last" type="text" placeholder="" id="rating" />
                            </p>
                        </div>
                        <div class="form-power-2">
                            <p class="image-url">Image URL</p>
                            <p class="image-line">_________________________________</p>
                            <img src="./img/Rectangle-1.svg" alt="rectangle 1">
                            <img src="./img/Restangle-2.svg" alt="rectangle 2">
                            <img src="./img/Restangle-3.svg" alt="rectangle 3">
                        </div>
                        
                    </div>

                
            
                </mane>
            </div>
            <div class="signature">(C) CLOUDASCEND</div>
    
    </body>
    
    </html>